<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\ColorPicker;

class HexColorPicker extends ColorPicker
{
    public static function create(): static
    {
        return parent::make('hex')
            ->label('رنگ')
            ->columnSpan(3);
    }
}
